» Ubuntu » Pakiety

Error

two or more packages specified (linux-firmware-nonfree oneiric)